PANDA_DBREAD(3)

NAME
panda_dbread - read a value from the Panda internal database

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 char *panda_dbread(panda_pdf *document, char *key);

DESCRIPTION

<command>PANDA INTERNAL</command>. This function reads a value from the Panda internal database.

RETURNS

The value, or NULL if there is no value.

EXAMPLE
 There is no examples for this internal call

SEE ALSO

panda_dbopen, panda_dbclose, panda_dbread

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.